ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. ソフトウェア
  3. WebOTX
  4. アプリケーションサーバ
  5. 動作環境
  6. V9.4 対応OS一覧(ツール)
ここから本文です。

WebOTX Application Server V9.4 対応OS一覧(ツール)

記号の意味:    ○:対応済み -:未対応

製品名の略称:
Dev : Developer(with Developer's Studio)
Dev CORBA : Developer(for CORBA Application)
Adm : Administrator

対応OS Dev Dev
CORBA
Adm
Windows
Intel x86
Windows Server(R) 2008 Standard/Enterprise/Datacenter -
Windows(R) 10
Pro/Enterprise/Education (バージョン1511(ビルド10586)以降)
Windows(R) 8.1
Pro/Enterprise
Windows(R) 8
Pro/Enterprise
Windows(R) 7
Professional/Enterprise/Ultimate
Windows
Intel 64
Windows Server(R) 2012 R2
Standard/Datacenter
-
Windows Server(R) 2012
Standard/Datacenter
-
Windows(R) 10
Pro/Enterprise/Education (バージョン1511(ビルド10586)以降)
Windows Server(R) 2008 R2 Standard/Enterprise/Datacenter -
Windows Server(R) 2008 Standard/Enterprise/Datacenter -
Windows(R) 8.1
Pro/Enterprise
Windows(R) 8
Pro/Enterprise
Windows(R) 7
Professional/Enterprise/Ultimate
HP-UX
Itanium 2
(※2)
HP-UX 11i v3 (11.31) -
Linux
Intel 64
(※3)
Red Hat Enterprise Linux 7 Server (7.1以降) -
Red Hat Enterprise Linux 6 Server (6.1以降) -
Red Hat Enterprise Linux 5 (5.5以降)
-
Red Hat Enterprise Linux AP 5 (5.5以降)
-
  • *(※2) 必須OSパッチ

HP-UX 11i v3 (11.31)用

  1. PHNE_41617  11.31 cumulative ARPA Transport patch (Developer for CORBA Application の場合必要)
  2. PHCO_42040  11.31 linker + fdp cumulative patch (Developer for CORBA Application の場合必要)
  3. PHCO_42326  11.31 pthread library cumulative patch
  • *(※3) SELinux設定を有効化した場合は未サポートです。無効にしてください。

ページの先頭へ戻る